Bug 302871 - Disable RMX for Dell Server with ES1000 chips
Disable RMX for Dell Server with ES1000 chips
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
desktop-bugs@redhat.com
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 05:32 EDT by LisaWu
Modified: 2010-10-22 14:54 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHEA-2008-0474
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 13:31:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
disable rmx for all Dell Servers with ES1000 chips (524 bytes, patch)
2007-09-24 05:32 EDT, LisaWu
no flags Details | Diff

  None (edit)
Description LisaWu 2007-09-24 05:32:00 EDT
Dell requests to turn off RMX stretching for all their servers with ES1000
chips.

Problem they met: screen goes blank when radeon driver tries to generate RMX
modes according to Dell digital EDID.
Comment 1 LisaWu 2007-09-24 05:32:00 EDT
Created attachment 204011 [details]
disable rmx for all Dell Servers with ES1000 chips
Comment 2 RHEL Product and Program Management 2007-10-15 23:38:34 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Adam Jackson 2007-10-31 11:01:39 EDT
Reminder for self: ddc_mode == TRUE means don't use RMX, for some reason.

Devel ack, although reserving the right to change the patch slightly to be more
obvious what it's doing.
Comment 5 John Poelstra 2008-04-02 17:37:12 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot3--available now on partners.redhat.com.  

Please test and confirm that your issue is fixed.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 6 John Poelstra 2008-04-09 18:43:37 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot4--available now on partners.redhat.com.  

Please test and confirm that your issue is fixed.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 7 John Poelstra 2008-04-23 13:41:45 EDT
Greetings Red Hat Partner,

A fix for this issue should be included in the latest packages contained in
RHEL5.2-Snapshot6--available now on partners.redhat.com.  

We are nearing GA for 5.2 so please test and confirm that your issue is fixed ASAP.

After you (Red Hat Partner) have verified that this issue has been addressed,
please perform the following:
1) Change the *status* of this bug to VERIFIED.
2) Add *keyword* of PartnerVerified (leaving the existing keywords unmodified)

If this issue is not fixed, please add a comment describing the most recent
symptoms of the problem you are having and change the status of the bug to ASSIGNED.

If you are receiving this message in Issue Tracker, please reply with a message
to Issue Tracker about your results and I will update bugzilla for you.  If you
need assistance accessing ftp://partners.redhat.com, please contact your Partner
Manager.

Thank you
Comment 9 errata-xmlrpc 2008-05-21 13:31:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0474.html

Note You need to log in before you can comment on or make changes to this bug.